Subject: espacement entre sustainOff et sustainOn

From: François Martin <[email-masked]>
Date: Sat, 13 Nov 2010 20:14:30 +0100

Bonsoir,
toujours dans ma partie pour piano, je désire mettre des indications de
pédale.
Je n'ai globalement pas de problème mais si je veux indiquer "\sustainOff
\sustainOn" sur la même note, le symbole "*" et l'indication "Ped." se
retrouvent collés l'un à côté de l'autre (exemple ci-joint). Je trouve cette
solution peu élégante.
Y a-t-il un moyen de définir un espacement minimal entre les deux symboles ?

J'en profite pour poser une seconde question : peut-on mettre des
indications de pédale en fin de durée d'une note (ce comportement serait
pratique pour \sustainOff) ou bien directement sous une barre de mesure (par
exemple en toute fin de morceau) ?

Merci pour vos réponses, je me sens comme une éponge en ce moment.
-- 
François